southern_germany    = [ { 'name':'Munich',     'lon':11.582,    'lat':48.135,    'ms':5,   'fontsize':9 }, 
                        { 'name':'Augsburg',   'lon':10.894446, 'lat':48.366512, 'ms':2.5, 'fontsize':8 },
                        { 'name':'Regensburg', 'lon':12.101624, 'lat':49.013432, 'ms':2.5, 'fontsize':8 },
                        { 'name':'Ingolstadt', 'lon':11.426311, 'lat':48.761423, 'ms':2.5, 'fontsize':8 },
                        { 'name':'Innsbruck',  'lon':11.388397, 'lat':47.258320, 'ms':2.5, 'fontsize':8 } ]


capitals            = [ { 'name':'Sukhumi', 'lon':43.001525, 'lat':41.023415,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Kabul', 'lon':34.575503, 'lat':69.240073,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Mariehamn', 'lon':60.1, 'lat':19.933333,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Tirana', 'lon':41.327546, 'lat':19.818698,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Algiers', 'lon':36.752887, 'lat':3.042048,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Pago Pago', 'lon':-14.275632, 'lat':-170.702036,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Andorra la Vella', 'lon':42.506317, 'lat':1.521835,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Luanda', 'lon':-8.839988, 'lat':13.289437,    'ms':2.5,   'fontsize':9 },
                        { 'name':'The Valley', 'lon':18.214813, 'lat':-63.057441,    'ms':2.5,   'fontsize':9 },
                        { 'name':'South Pole', 'lon':-90, 'lat':0,    'ms':2.5,   'fontsize':9 },
                        { 'name':'St. John\'s', 'lon':17.12741, 'lat':-61.846772,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Buenos Aires', 'lon':-34.603684, 'lat':-58.381559,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Yerevan', 'lon':40.179186, 'lat':44.499103,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Oranjestad', 'lon':12.509204, 'lat':-70.008631,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Canberra', 'lon':-35.282, 'lat':149.128684,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Vienna', 'lon':48.208174, 'lat':16.373819,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Baku', 'lon':40.409262, 'lat':49.867092,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Nassau', 'lon':25.047984, 'lat':-77.355413,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Manama', 'lon':26.228516, 'lat':50.58605,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Dhaka', 'lon':23.810332, 'lat':90.412518,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Bridgetown', 'lon':13.113222, 'lat':-59.598809,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Minsk', 'lon':53.90454, 'lat':27.561524,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Brussels', 'lon':50.85034, 'lat':4.35171,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Belmopan', 'lon':17.251011, 'lat':-88.75902,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Porto-Novo', 'lon':6.496857, 'lat':2.628852,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Hamilton', 'lon':32.294816, 'lat':-64.781375,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Thimphu', 'lon':27.472792, 'lat':89.639286,    'ms':2.5,   'fontsize':9 },
                        { 'name':'La Paz', 'lon':-16.489689, 'lat':-68.119294,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Sarajevo', 'lon':43.856259, 'lat':18.413076,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Gaborone', 'lon':-24.628208, 'lat':25.923147,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Bouvet Island', 'lon':-54.43, 'lat':3.38,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Brasília', 'lon':-15.794229, 'lat':-47.882166,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Camp Justice', 'lon':21.3419, 'lat':55.4778,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Road Town', 'lon':18.428612, 'lat':-64.618466,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Bandar Seri Begawan', 'lon':4.903052, 'lat':114.939821,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Sofia', 'lon':42.697708, 'lat':23.321868,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Ouagadougou', 'lon':12.371428, 'lat':-1.51966,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Bujumbura', 'lon':-3.361378, 'lat':29.359878,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Phnom Penh', 'lon':11.544873, 'lat':104.892167,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Yaoundé', 'lon':3.848033, 'lat':11.502075,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Ottawa', 'lon':45.42153, 'lat':-75.697193,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Praia', 'lon':14.93305, 'lat':-23.513327,    'ms':2.5,   'fontsize':9 },
                        { 'name':'George Town', 'lon':19.286932, 'lat':-81.367439,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Bangui', 'lon':4.394674, 'lat':18.55819,    'ms':2.5,   'fontsize':9 },
                        { 'name':'N\'Djamena', 'lon':12.134846, 'lat':15.055742,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Santiago', 'lon':-33.44889, 'lat':-70.669265,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Beijing', 'lon':39.904211, 'lat':116.407395,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Flying Fish Cove', 'lon':-10.420686, 'lat':105.679379,    'ms':2.5,   'fontsize':9 },
                        { 'name':'West Island', 'lon':-12.188834, 'lat':96.829316,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Bogotá', 'lon':4.710989, 'lat':-74.072092,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Moroni', 'lon':-11.717216, 'lat':43.247315,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Kinshasa', 'lon':-4.441931, 'lat':15.266293,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Brazzaville', 'lon':-4.26336, 'lat':15.242885,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Avarua', 'lon':-21.212901, 'lat':-159.782306,    'ms':2.5,   'fontsize':9 },
                        { 'name':'San José', 'lon':9.928069, 'lat':-84.090725,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Yamoussoukro', 'lon':6.827623, 'lat':-5.289343,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Zagreb ', 'lon':45.815011, 'lat':15.981919,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Havana', 'lon':23.05407, 'lat':-82.345189,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Willemstad', 'lon':12.122422, 'lat':-68.882423,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Nicosia', 'lon':35.185566, 'lat':33.382276,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Prague', 'lon':50.075538, 'lat':14.4378,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Copenhagen', 'lon':55.676097, 'lat':12.568337,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Djibouti', 'lon':11.572077, 'lat':43.145647,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Roseau', 'lon':15.309168, 'lat':-61.379355,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Santo Domingo', 'lon':18.486058, 'lat':-69.931212,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Quito', 'lon':-0.180653, 'lat':-78.467838,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Cairo', 'lon':30.04442, 'lat':31.235712,    'ms':2.5,   'fontsize':9 },
                        { 'name':'San Salvador', 'lon':13.69294, 'lat':-89.218191,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Malabo', 'lon':3.750412, 'lat':8.737104,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Asmara', 'lon':15.322877, 'lat':38.925052,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Tallinn', 'lon':59.436961, 'lat':24.753575,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Addis Ababa', 'lon':8.980603, 'lat':38.757761,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Stanley', 'lon':-51.697713, 'lat':-57.851663,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Tórshavn', 'lon':62.007864, 'lat':-6.790982,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Suva', 'lon':-18.124809, 'lat':178.450079,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Helsinki', 'lon':60.173324, 'lat':24.941025,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Paris', 'lon':48.856614, 'lat':2.352222,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Cayenne', 'lon':4.92242, 'lat':-52.313453,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Papeete', 'lon':-17.551625, 'lat':-149.558476,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Saint-Pierre ', 'lon':-21.3419, 'lat':55.4778,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Libreville', 'lon':0.416198, 'lat':9.467268,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Banjul', 'lon':13.454876, 'lat':-16.579032,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Tbilisi', 'lon':41.715138, 'lat':44.827096,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Berlin', 'lon':52.520007, 'lat':13.404954,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Accra', 'lon':5.603717, 'lat':-0.186964,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Gibraltar', 'lon':36.140773, 'lat':-5.353599,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Athens', 'lon':37.983917, 'lat':23.72936,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Nuuk', 'lon':64.18141, 'lat':-51.694138,    'ms':2.5,   'fontsize':9 },
                        { 'name':'St. George\'s', 'lon':12.056098, 'lat':-61.7488,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Basse-Terre', 'lon':16.014453, 'lat':-61.706411,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Hagåtña', 'lon':13.470891, 'lat':144.751278,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Guatemala City', 'lon':14.634915, 'lat':-90.506882,    'ms':2.5,   'fontsize':9 },
                        { 'name':'St. Peter Port', 'lon':49.455443, 'lat':-2.536871,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Conakry', 'lon':9.641185, 'lat':-13.578401,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Bissau', 'lon':11.881655, 'lat':-15.617794,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Georgetown', 'lon':6.801279, 'lat':-58.155125,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Port-au-Prince', 'lon':18.594395, 'lat':-72.307433,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Tegucigalpa', 'lon':14.072275, 'lat':-87.192136,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Hong Kong', 'lon':22.396428, 'lat':114.109497,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Budapest', 'lon':47.497912, 'lat':19.040235,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Reykjavík', 'lon':64.126521, 'lat':-21.817439,    'ms':2.5,   'fontsize':9 },
                        { 'name':'New Delhi', 'lon':28.613939, 'lat':77.209021,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Jakarta', 'lon':-6.208763, 'lat':106.845599,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Tehran', 'lon':35.689198, 'lat':51.388974,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Baghdad', 'lon':33.312806, 'lat':44.361488,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Dublin', 'lon':53.349805, 'lat':-6.26031,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Douglas', 'lon':54.152337, 'lat':-4.486123,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Tel Aviv', 'lon':32.0853, 'lat':34.781768,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Rome', 'lon':41.902784, 'lat':12.496366,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Kingston', 'lon':18.042327, 'lat':-76.802893,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Tokyo', 'lon':35.709026, 'lat':139.731992,    'ms':2.5,   'fontsize':9 },
                        { 'name':'St. Helier', 'lon':49.186823, 'lat':-2.106568,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Amman', 'lon':31.956578, 'lat':35.945695,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Astana', 'lon':51.160523, 'lat':71.470356,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Nairobi', 'lon':-1.292066, 'lat':36.821946,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Tarawa Atoll', 'lon':1.451817, 'lat':172.971662,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Pristina', 'lon':42.662914, 'lat':21.165503,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Kuwait City', 'lon':29.375859, 'lat':47.977405,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Bishkek', 'lon':42.874621, 'lat':74.569762,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Vientiane', 'lon':17.975706, 'lat':102.633104,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Riga', 'lon':56.949649, 'lat':24.105186,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Beirut', 'lon':33.888629, 'lat':35.495479,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Maseru', 'lon':-29.363219, 'lat':27.51436,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Monrovia', 'lon':6.290743, 'lat':-10.760524,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Tripoli', 'lon':32.887209, 'lat':13.191338,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Vaduz', 'lon':47.14103, 'lat':9.520928,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Vilnius', 'lon':54.687156, 'lat':25.279651,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Luxembourg', 'lon':49.611621, 'lat':6.131935,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Macau', 'lon':22.166667, 'lat':113.55,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Skopje', 'lon':41.997346, 'lat':21.427996,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Antananarivo', 'lon':-18.87919, 'lat':47.507905,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Lilongwe', 'lon':-13.962612, 'lat':33.774119,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Kuala Lumpur', 'lon':3.139003, 'lat':101.686855,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Malé', 'lon':4.175496, 'lat':73.509347,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Bamako', 'lon':12.639232, 'lat':-8.002889,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Valletta', 'lon':35.898909, 'lat':14.514553,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Majuro', 'lon':7.116421, 'lat':171.185774,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Fort-de-France', 'lon':14.616065, 'lat':-61.05878,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Nouakchott', 'lon':18.07353, 'lat':-15.958237,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Port Louis', 'lon':-20.166896, 'lat':57.502332,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Mamoudzou', 'lon':-12.780949, 'lat':45.227872,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Mexico City', 'lon':19.432608, 'lat':-99.133208,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Palikir', 'lon':6.914712, 'lat':158.161027,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Chisinau', 'lon':47.010453, 'lat':28.86381,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Monaco', 'lon':43.737411, 'lat':7.420816,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Ulaanbaatar', 'lon':47.886399, 'lat':106.905744,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Podgorica', 'lon':42.43042, 'lat':19.259364,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Plymouth', 'lon':16.706523, 'lat':-62.215738,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Rabat', 'lon':33.97159, 'lat':-6.849813,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Maputo', 'lon':-25.891968, 'lat':32.605135,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Naypyidaw', 'lon':19.763306, 'lat':96.07851,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Stepanakert', 'lon':39.826385, 'lat':46.763595,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Windhoek', 'lon':-22.560881, 'lat':17.065755,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Yaren', 'lon':-0.546686, 'lat':166.921091,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Kathmandu', 'lon':27.717245, 'lat':85.323961,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Amsterdam', 'lon':52.370216, 'lat':4.895168,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Willemstad ', 'lon':12.1091242, 'lat':-68.9316546,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Nouméa', 'lon':-22.255823, 'lat':166.450524,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Wellington', 'lon':-41.28646, 'lat':174.776236,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Managua', 'lon':12.114993, 'lat':-86.236174,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Niamey', 'lon':13.511596, 'lat':2.125385,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Abuja', 'lon':9.076479, 'lat':7.398574,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Alofi', 'lon':-19.055371, 'lat':-169.917871,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Kingston', 'lon':-29.056394, 'lat':167.959588,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Pyongyang', 'lon':39.039219, 'lat':125.762524,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Nicosia', 'lon':35.185566, 'lat':33.382276,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Saipan', 'lon':15.177801, 'lat':145.750967,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Oslo', 'lon':59.913869, 'lat':10.752245,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Muscat', 'lon':23.58589, 'lat':58.405923,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Islamabad', 'lon':33.729388, 'lat':73.093146,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Ngerulmud', 'lon':7.500384, 'lat':134.624289,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Ramallah', 'lon':31.9073509, 'lat':35.5354719,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Panama City', 'lon':9.101179, 'lat':-79.402864,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Port Moresby', 'lon':-9.4438, 'lat':147.180267,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Asuncion', 'lon':-25.26374, 'lat':-57.575926,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Lima', 'lon':-12.046374, 'lat':-77.042793,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Manila', 'lon':14.599512, 'lat':120.98422,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Adamstown', 'lon':-25.06629, 'lat':-130.100464,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Warsaw', 'lon':52.229676, 'lat':21.012229,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Lisbon', 'lon':38.722252, 'lat':-9.139337,    'ms':2.5,   'fontsize':9 },
                        { 'name':'San Juan', 'lon':18.466334, 'lat':-66.105722,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Doha', 'lon':25.285447, 'lat':51.53104,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Saint-Denis', 'lon':-20.882057, 'lat':55.450675,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Bucharest', 'lon':44.426767, 'lat':26.102538,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Moscow', 'lon':55.755826, 'lat':37.6173,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Kigali', 'lon':-1.957875, 'lat':30.112735,    'ms':2.5,   'fontsize':9 },
                        { 'name':'St. Pierre', 'lon':46.775846, 'lat':-56.180636,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Kingstown', 'lon':13.160025, 'lat':-61.224816,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Apia', 'lon':-13.850696, 'lat':-171.751355,    'ms':2.5,   'fontsize':9 },
                        { 'name':'San Marino', 'lon':43.935591, 'lat':12.447281,    'ms':2.5,   'fontsize':9 },
                        { 'name':'São Tomé', 'lon':0.330192, 'lat':6.733343,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Riyadh', 'lon':24.749403, 'lat':46.902838,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Dakar', 'lon':14.764504, 'lat':-17.366029,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Belgrade', 'lon':44.786568, 'lat':20.448922,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Victoria', 'lon':-4.619143, 'lat':55.451315,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Freetown', 'lon':8.465677, 'lat':-13.231722,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Singapore', 'lon':1.280095, 'lat':103.850949,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Bratislava', 'lon':48.145892, 'lat':17.107137,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Ljubljana', 'lon':46.056947, 'lat':14.505751,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Honiara', 'lon':-9.445638, 'lat':159.9729,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Mogadishu', 'lon':2.046934, 'lat':45.318162,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Pretoria', 'lon':-25.747868, 'lat':28.229271,    'ms':2.5,   'fontsize':9 },
                        { 'name':'King Edward Point', 'lon':-54.28325, 'lat':-36.493735,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Seoul', 'lon':37.566535, 'lat':126.977969,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Tskhinvali', 'lon':42.22146, 'lat':43.964405,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Juba', 'lon':4.859363, 'lat':31.57125,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Madrid', 'lon':40.416775, 'lat':-3.70379,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Sri Jayawardenepura Kotte', 'lon':6.89407, 'lat':79.902478,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Gustavia', 'lon':17.896435, 'lat':-62.852201,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Basseterre', 'lon':17.302606, 'lat':-62.717692,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Castries', 'lon':14.010109, 'lat':-60.987469,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Marigot', 'lon':18.067519, 'lat':-63.082466,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Khartoum', 'lon':15.500654, 'lat':32.559899,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Paramaribo', 'lon':5.852036, 'lat':-55.203828,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Longyearbyen ', 'lon':78.062, 'lat':22.055,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Mbabane', 'lon':-26.305448, 'lat':31.136672,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Stockholm', 'lon':59.329323, 'lat':18.068581,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Bern', 'lon':46.947974, 'lat':7.447447,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Damascus', 'lon':33.513807, 'lat':36.276528,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Taipei', 'lon':25.032969, 'lat':121.565418,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Dushanbe', 'lon':38.559772, 'lat':68.787038,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Dodoma', 'lon':-6.162959, 'lat':35.751607,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Bangkok', 'lon':13.756331, 'lat':100.501765,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Dili', 'lon':-8.556856, 'lat':125.560314,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Lomé', 'lon':6.172497, 'lat':1.231362,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Nukunonu', 'lon':-9.2005, 'lat':-171.848,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Nuku\'alofa', 'lon':-21.139342, 'lat':-175.204947,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Tiraspol', 'lon':46.848185, 'lat':29.596805,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Port of Spain', 'lon':10.654901, 'lat':-61.501926,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Edinburgh of the Seven Seas', 'lon':-37.068042, 'lat':-12.311315,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Tunis', 'lon':36.806495, 'lat':10.181532,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Ankara', 'lon':39.933364, 'lat':32.859742,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Ashgabat', 'lon':37.960077, 'lat':58.326063,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Cockburn Town', 'lon':21.467458, 'lat':-71.13891,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Funafuti', 'lon':-8.520066, 'lat':179.198128,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Charlotte Amalie', 'lon':18.3419, 'lat':-64.930701,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Kampala', 'lon':0.347596, 'lat':32.58252,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Kiev', 'lon':50.4501, 'lat':30.5234,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Abu Dhabi', 'lon':24.299174, 'lat':54.697277,    'ms':2.5,   'fontsize':9 },
                        { 'name':'London', 'lon':51.507351, 'lat':-0.127758,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Washington', 'lon':38.907192, 'lat':-77.036871,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Montevideo', 'lon':-34.901113, 'lat':-56.164531,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Tashkent', 'lon':41.299496, 'lat':69.240073,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Port Vila', 'lon':-17.733251, 'lat':168.327325,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Vatican City', 'lon':41.902179, 'lat':12.453601,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Caracas', 'lon':10.480594, 'lat':-66.903606,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Hanoi', 'lon':21.027764, 'lat':105.83416,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Mata-Utu', 'lon':-13.282509, 'lat':-176.176447,    'ms':2.5,   'fontsize':9 },
                        { 'name':'El Aaiún', 'lon':27.125287, 'lat':-13.1625,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Sana\'a', 'lon':15.369445, 'lat':44.191007,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Lusaka', 'lon':-15.387526, 'lat':28.322817,    'ms':2.5,   'fontsize':9 },
                        { 'name':'Harare', 'lon':-17.825166, 'lat':31.03351,    'ms':2.5,   'fontsize':9 } ]